<bugID>851698<Summary>Get rid of options that kill our product</Summary><Description>In the article http://limi.net/checkboxes-that-kill, we talk about the options and checkboxes we include as standard in Firefox that makes it possible to shoot yourself in the foot and get Firefox into a state where it is (to most individuals using it) effectively broken.

This is a meta bug to track these issues, feel free to suggest additional checkboxes and functionality that I've missed.</Description></bugID>